Skip to end of metadata
Go to start of metadata

Minimum PC requirements for normal performance:

  • At least 2GB RAM
  • Supported browsers:
    • IE >= 9
    • Current FireFox
    • Current Chrome
    • Current Edge
    • Current Safari
    • Current Opera

Suggestions for best performance:

  • We suggest using the latest available version of IE, if possible. Later versions include significant performance and feature enhancements.
  • IE8 is not suitable for use with Atrium. Use IE9 or higher.
  • If using Windows XP, then 8 is the latest available version of IE. In this case, a non-IE browser (such as Chrome or Firefox) must be used with Atrium.
Labels
  • No labels